Subject: [sacm] FW: I-D was expired <draft-ietf-sacm-vuln-scenario-02.txt>

From: "Haynes, Dan" <[email-masked]>
Date: Mon, 13 Mar 2017 20:51:07 +0000

Hi Everyone, 

Just an FYI, we let the SACM Vulnerability Assessment Scenario expire as we are planning to host the draft on the SACM Wiki page (https://trac.ietf.org/trac/sacm/wiki). This decision was confirmed at the January 11, 2017 Virtual Interim Meeting (https://www.ietf.org/proceedings/interim-2017-sacm-01/minutes/minutes-interim-2017-sacm-01-201701111000-00). I will follow-up on this thread when the wiki page has been updated.

In the meantime, you can find the expired draft here (https://datatracker.ietf.org/doc/draft-ietf-sacm-vuln-scenario/) as we prepare to discuss this work during IETF 98 at the end of the month.

Thanks,

Danny

-----Original Message-----
From: I-D Expiring System [mailto:[email-masked]] 
Sent: Monday, March 13, 2017 3:08 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]; Adam Montville <[email-masked]>; [email-masked]
Subject: I-D was expired <draft-ietf-sacm-vuln-scenario-02.txt>

<draft-ietf-sacm-vuln-scenario-02.txt> was just expired.
This draft is in the state "AD is watching" in the ID Tracker.

Thanks,
IETF Secretariat.